/* user css file */
.question {

    border-top: none;

}

.subtitle {

font-size: 1rem;

}

.wordwrap,

.qtype.wrapword .labeltext,

.qtype.wrapword label,

.qtype.wrapword .wrap {

word-break: normal !important;

} 

.centerimg {
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

.centertext {
text-align: center;
}